[kernel-tests] 63/73: A couple of fixes pointed out by Charles-Antoine Couret

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



This is an automated email from the git hooks/post-receive script.

jforbes pushed a commit to branch master
in repository kernel-tests.

commit 95039464f532649fd1da65c1ee527f7f7827681c
Author: Justin M. Forbes <jforbes@xxxxxxxxxx>
Date:   Fri Sep 4 12:08:46 2015 -0500

    A couple of fixes pointed out by Charles-Antoine Couret
---
 stress/ltp/runtest.sh        | 4 +++-
 stress/rcutorture/runtest.sh | 6 +++---
 2 files changed, 6 insertions(+), 4 deletions(-)

diff --git a/stress/ltp/runtest.sh b/stress/ltp/runtest.sh
index 299bf53..e2b2178 100755
--- a/stress/ltp/runtest.sh
+++ b/stress/ltp/runtest.sh
@@ -19,7 +19,9 @@ check_dep make
 
 set -e
 
-git clone https://github.com/linux-test-project/ltp
+if [ ! -d "ltp" ]; then
+	git clone https://github.com/linux-test-project/ltp
+fi
 pushd ltp
 make autotools
 ./configure
diff --git a/stress/rcutorture/runtest.sh b/stress/rcutorture/runtest.sh
index 045192d..caa676c 100755
--- a/stress/rcutorture/runtest.sh
+++ b/stress/rcutorture/runtest.sh
@@ -15,11 +15,11 @@ if [ -z "$TORTURE_PARAMS" ]; then
 fi
 
 # Make sure the rcutorture module is available to test
-insmod rcutorture $TORTURE_PARAMS
+modprobe rcutorture $TORTURE_PARAMS
 if [ $? -eq 0 ]; then
-	echo "insmod rcutorture $TORTURE_PARAMS passed"
+	echo "modprobe rcutorture $TORTURE_PARAMS passed"
 else
-	echo "insmod rcutorture $TORTURE_PARAMS failed"
+	echo "modprobe rcutorture $TORTURE_PARAMS failed"
 	exit 3
 fi
 

-- 
To stop receiving notification emails like this one, please contact
the administrator of this repository.
_______________________________________________
kernel mailing list
kernel@xxxxxxxxxxxxxxxxxxxxxxx
https://lists.fedoraproject.org/admin/lists/kernel@xxxxxxxxxxxxxxxxxxxxxxx




[Index of Archives]     [Fedora General Discussion]     [Older Fedora Users Archive]     [Fedora Advisory Board]     [Fedora Security]     [Fedora Devel Java]     [Fedora Legacy]     [Fedora Desktop]     [ATA RAID]     [Fedora Marketing]     [Fedora Mentors]     [Fedora Package Announce]     [Fedora Package Review]     [Fedora Music]     [Fedora Packaging]     [Centos]     [Fedora SELinux]     [Coolkey]     [Yum Users]     [Tux]     [Yosemite News]     [KDE Users]     [Fedora Art]     [Fedora Docs]     [USB]     [Asterisk PBX]

  Powered by Linux